hi_a_zemon_ilirska_bistrica - Feature #812

RAZNA ROCNA DELA
09/03/2020 05:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 812
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 270
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/03/2020 11:51 AM - Niraj Bhatt
- Assignee set to 812

#2 - 09/07/2020 05:19 AM - SENAT MALIQI

- Status changed from New to In Progress

Starting Work

#3 - 09/07/2020 01:59 PM - SENAT MALIQI

Still working

#4 - 09/08/2020 04:49 AM - SENAT MALIQI

Starting Work

#5 - 09/08/2020 04:54 AM - ENVER MALIQI

Starting Work
#6 - 09/08/2020 01:54 PM - ENVER MALIQI
Still working

#7 - 09/08/2020 01:55 PM - SENAT MALIQI
Still working

#8 - 09/09/2020 04:50 AM - SENAT MALIQI
Starting Work

#9 - 09/09/2020 04:51 AM - ENVER MALIQI
Starting Work

#10 - 09/09/2020 03:01 PM - ENVER MALIQI
Still working

#11 - 09/09/2020 03:02 PM - SENAT MALIQI
Still working

#12 - 09/14/2020 04:54 AM - ENVER MALIQI
Starting Work

#13 - 09/14/2020 03:06 PM - ENVER MALIQI
Still working

#14 - 09/16/2020 04:52 AM - SENAT MALIQI
Starting Work

#15 - 09/16/2020 02:02 PM - SENAT MALIQI
Still working

#16 - 09/17/2020 04:47 AM - SENAT MALIQI
Starting Work

#17 - 09/17/2020 03:00 PM - SENAT MALIQI
Still working

#18 - 09/18/2020 04:46 AM - SENAT MALIQI
Starting Work

#19 - 09/18/2020 02:25 PM - SENAT MALIQI
Still working

#20 - 09/21/2020 04:47 AM - SENAT MALIQI
Starting Work

#21 - 09/21/2020 03:00 PM - SENAT MALIQI
Still working

#22 - 09/22/2020 04:48 AM - SENAT MALIQI
Starting Work

#23 - 09/22/2020 04:51 AM - ENVER MALIQI
Starting Work

#24 - 09/22/2020 02:59 PM - ENVER MALIQI
Still working
#25 - 09/22/2020 02:59 PM - SENAT MALIQI
Still working

#26 - 09/23/2020 04:52 AM - SENAT MALIQI
Starting Work

#27 - 09/23/2020 01:59 PM - SENAT MALIQI
Still working

#28 - 09/24/2020 04:51 AM - SENAT MALIQI
Starting Work

#29 - 09/24/2020 02:55 PM - SENAT MALIQI
Still working

#30 - 09/25/2020 04:55 AM - SENAT MALIQI
Starting Work

#31 - 09/25/2020 04:55 AM - ENVER MALIQI
Starting Work

#32 - 09/25/2020 02:43 PM - SENAT MALIQI
Still working

#33 - 09/25/2020 02:44 PM - ENVER MALIQI
Still working

#34 - 09/29/2020 04:55 AM - ENVER MALIQI
Starting Work

#35 - 09/29/2020 04:55 AM - SENAT MALIQI
Starting Work

#36 - 09/29/2020 03:02 PM - SENAT MALIQI
Still working

#37 - 09/29/2020 03:04 PM - ENVER MALIQI
Still working

#38 - 09/30/2020 04:51 AM - SENAT MALIQI
Starting Work

#39 - 09/30/2020 04:51 AM - ENVER MALIQI
Starting Work

#40 - 09/30/2020 03:57 PM - ENVER MALIQI
Still working

#41 - 09/30/2020 03:57 PM - SENAT MALIQI
Still working

#42 - 10/01/2020 05:01 AM - Mehmed Ajki¢
Starting Work

#43 - 10/01/2020 05:01 AM - ENVER MALIQI
Starting Work
#44 - 10/01/2020 08:25 AM - SENAT MALIQI
Starting Work

#45 - 10/01/2020 12:36 PM - Mehmed Ajki¢
Still working

#46 - 10/01/2020 03:07 PM - SENAT MALIQI
Still working

#47 - 10/01/2020 03:08 PM - ENVER MALIQI
Still working

#48 - 10/02/2020 04:47 AM - SENAT MALIQI
Starting Work

#49 - 10/02/2020 03:17 PM - SENAT MALIQI
Still working

#50 - 10/05/2020 04:58 AM - SENAT MALIQI
Starting Work

#51 - 10/05/2020 06:16 AM - Mehmed Ajki¢
Starting Work

#52 - 10/05/2020 03:09 PM - SENAT MALIQI
Still working

#53 - 10/05/2020 03:09 PM - Mehmed Ajki¢
Still working

#54 - 10/06/2020 04:46 AM - SENAT MALIQI
Starting Work

#55 - 10/06/2020 03:11 PM - SENAT MALIQI
Still working

#56 - 10/07/2020 04:56 AM - ENVER MALIQI
Starting Work

#57 - 10/07/2020 04:56 AM - SENAT MALIQI
Starting Work

#58 - 10/07/2020 05:32 AM - Mehmed Ajki¢
Starting Work

#59 - 10/07/2020 09:07 AM - SENAT MALIQI
Still working

#60 - 10/07/2020 09:07 AM - ENVER MALIQI
Still working

#61 - 10/07/2020 09:08 AM - Mehmed Ajki¢
Still working

#62 - 10/08/2020 04:48 AM - ENVER MALIQI
Starting Work
#63 - 10/08/2020 04:48 AM - SENAT MALIQI
Starting Work

#64 - 10/08/2020 10:36 AM - Mehmed Ajki¢
Starting Work

#65 - 10/08/2020 03:00 PM - ENVER MALIQI
Still working

#66 - 10/08/2020 03:00 PM - Mehmed Ajki¢
Still working

#67 - 10/08/2020 03:01 PM - SENAT MALIQI
Still working

#68 - 10/09/2020 04:52 AM - ENVER MALIQI
Starting Work

#69 - 10/09/2020 02:56 PM - ENVER MALIQI
Still working

#70 - 10/10/2020 04:49 AM - ENVER MALIQI
Starting Work

#71 - 10/10/2020 01:11 PM - SENAT MALIQI
Starting Work

#72 - 10/10/2020 01:11 PM - SENAT MALIQI
Still working

#73 - 10/10/2020 01:12 PM - ENVER MALIQI
Still working

#74 - 10/12/2020 04:52 AM - SENAT MALIQI
Starting Work

#75 - 10/12/2020 04:55 AM - ENVER MALIQI
Starting Work

#76 - 10/12/2020 12:50 PM - SENAT MALIQI
Still working

#77 - 10/12/2020 12:50 PM - ENVER MALIQI
Still working

#78 - 10/13/2020 04:47 AM - SENAT MALIQI
Starting Work

#79 - 10/13/2020 03:20 PM - SENAT MALIQI
Still working

#80 - 10/16/2020 04:50 AM - ENVER MALIQI
Starting Work

#81 - 10/16/2020 03:07 PM - ENVER MALIQI
Still working
#82 - 10/17/2020 04:52 AM - Mehmed Ajkic¢
Starting Work

#83 - 10/17/2020 04:57 AM - ENVER MALIQI
Starting Work

#84 - 10/17/2020 12:55 PM - Mehmed Ajki¢
Still working

#85 - 10/17/2020 12:56 PM - ENVER MALIQI
Still working

#86 - 10/21/2020 04:52 AM - ENVER MALIQI
Starting Work

#87 - 10/21/2020 05:03 AM - Mehmed Ajki¢
Starting Work

#88 - 10/21/2020 02:57 PM - Mehmed Ajki¢
Still working

#89 - 10/21/2020 02:57 PM - ENVER MALIQI
Still working

#90 - 10/22/2020 04:54 AM - ENVER MALIQI
Starting Work

#91 - 10/22/2020 04:54 AM - Mehmed Ajki¢
Starting Work

#92 - 10/22/2020 03:02 PM - ENVER MALIQI
Still working

#93 - 10/22/2020 03:02 PM - Mehmed Ajki¢
Still working

#94 - 10/23/2020 09:44 AM - Mehmed Ajki¢
Starting Work

#95 - 10/23/2020 02:56 PM - Mehmed Ajki¢
Still working

#96 - 10/26/2020 05:48 AM - Mehmed Ajki¢
Starting Work

#97 - 10/26/2020 05:51 AM - ENVER MALIQI
Starting Work

#98 - 10/26/2020 03:54 PM - Mehmed Ajki¢
Still working

#99 - 10/26/2020 03:54 PM - ENVER MALIQI
Still working

#100 - 10/27/2020 05:53 AM - Mehmed Ajki¢
Starting Work
#101 - 10/27/2020 05:54 AM - ENVER MALIQI
Starting Work

#102 - 10/27/2020 03:53 PM - Mehmed Ajki¢
Still working

#103 - 10/27/2020 03:53 PM - ENVER MALIQI
Still working

#104 - 10/28/2020 05:48 AM - Mehmed Ajki¢
Starting Work

#105 - 10/28/2020 05:50 AM - ENVER MALIQI
Starting Work

#106 - 10/28/2020 03:51 PM - Mehmed Ajki¢
Still working

#107 - 10/28/2020 03:52 PM - ENVER MALIQI
Still working

#108 - 10/29/2020 05:48 AM - Mehmed Ajki¢
Starting Work

#109 - 10/29/2020 05:50 AM - ENVER MALIQI
Starting Work

#110 - 10/29/2020 03:56 PM - ENVER MALIQI
Still working

#111 - 10/29/2020 03:58 PM - Mehmed Ajki¢
Still working

#112 - 10/30/2020 05:50 AM - ENVER MALIQI
Starting Work

#113 - 10/30/2020 06:10 AM - Mehmed Ajki¢
Starting Work

#114 - 10/30/2020 02:54 PM - ENVER MALIQI
Still working

#115 - 10/30/2020 02:54 PM - Mehmed Ajki¢
Still working

#116 - 11/03/2020 05:50 AM - Mehmed Ajki¢
Starting Work

#117 - 11/03/2020 05:51 AM - ENVER MALIQI
Starting Work

#118 - 11/03/2020 01:53 PM - Mehmed Ajki¢
Still working

#119 - 11/03/2020 01:53 PM - ENVER MALIQI
Still working
#120 - 11/13/2020 09:45 AM - Mehmed Ajki¢
Starting Work

#121 - 11/13/2020 04:16 PM - Mehmed Ajki¢
Still working
